<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <Texture>
        <Name>locationtext</Name>
        <File>custom/OchUI_location.tga</File>
    </Texture>


    <ImageAreaTemplate>
        <Name>group_location</Name>
        <TextureName>locationtext</TextureName>
        <Size>
            <X>16</X>
            <Y>16</Y>
        </Size>
        <TopLeft>
            <X>2</X>
            <Y>1</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>group_location2</Name>
        <TextureName>locationtext</TextureName>
        <Size>
            <X>16</X>
            <Y>16</Y>
        </Size>
        <TopLeft>
            <X>2</X>
            <Y>17</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>group_location3</Name>
        <TextureName>locationtext</TextureName>
        <Size>
            <X>16</X>
            <Y>16</Y>
        </Size>
        <TopLeft>
            <X>2</X>
            <Y>33</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>group_location4</Name>
        <TextureName>locationtext</TextureName>
        <Size>
            <X>16</X>
            <Y>16</Y>
        </Size>
        <TopLeft>
            <X>19</X>
            <Y>1</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>group_location5</Name>
        <TextureName>locationtext</TextureName>
        <Size>
            <X>16</X>
            <Y>16</Y>
        </Size>
        <TopLeft>
            <X>19</X>
            <Y>17</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>group_location6</Name>
        <TextureName>locationtext</TextureName>
        <Size>
            <X>16</X>
            <Y>16</Y>
        </Size>
        <TopLeft>
            <X>19</X>
            <Y>33</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>group_location7</Name>
        <TextureName>locationtext</TextureName>
        <Size>
            <X>16</X>
            <Y>16</Y>
        </Size>
        <TopLeft>
            <X>34</X>
            <Y>1</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>group_location8</Name>
        <TextureName>locationtext</TextureName>
        <Size>
            <X>16</X>
            <Y>16</Y>
        </Size>
        <TopLeft>
            <X>34</X>
            <Y>17</Y>
        </TopLeft>
    </ImageAreaTemplate>


</Root_Element>
